Name:           gncpmount
Version:        0.0.3
Release:        1%{?dist}
Summary:        Graphical user interface (GUI) for ncpmount

Group:          Applications/System
License:        GPLv3
URL:            http://gncpmount.lipoja.net
Source0:        http://lipoja.fedorapeople.org/gncpmount/download/gncpmount-0.0.3.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  ncpfs, gettext-devel, gtk2-devel >= 2.18.0, glib2-devel >= 2.22, gdk-pixbuf2-devel, gnome-common
Requires:       ncpfs, gettext

%description
The "gncpmount" is small graphical user 
interface (GTK+/GUI) for "ncpmount" command.


%prep
%setup -q


%build
export NOCONFIGURE=1
./autogen.sh
%configure --prefix=/usr
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING README
%{_bindir}/gncpmount
%lang(cs) %{_datadir}/locale/cs/LC_MESSAGES/%{name}.mo


%changelog
* Mon Jan 10 2011 Jan Lipovsky <janlipovsky@gmail.com> 0.0.3-1
- Initial version of the package
